<?xml version="1.0" encoding="utf-8"?>
<project>
	<meta title="LPTCManager2026" package="com.nekotoro.LPTCManager2026" version="1.0.0" company="Nekotoro"/>
	<meta title="lepetittrot.com - manager" if="html5"/>
	<app main="LPTCManager2026" file="LPTCManager2026"/>

	<window allow-high-dpi="true"/>
	<window fps="60"/>
	<window fps="0" if="html5"/>
	<window background="#7e746e" 
	width="500" 
	height="800" 
	orientation="portrait" />
	
	<source path="src"/>
	
	<haxelib name="openfl"/>
	<haxelib name="actuate"/>
	<haxelib name="feathersui"/>
	<haxelib name="feathersui-cairngorm"/>
	<haxelib name="hx-color-trace"/>
	<haxelib name="svg" />
	<haxelib name="uuid" />

	<icon path="assets/icons/icon.svg"/>

	<assets path="assets">
		<font path="fonts/Montserrat/MontserratLight300.ttf" id="MontserratLight300" embed="true"/>	
		<font path="fonts/Montserrat/MontserratRegular400.ttf" id="MontserratRegular400" embed="true"/>	
    	<font path="fonts/Montserrat/MontserratMedium500.ttf" id="MontserratMedium500" embed="true"/>
		<font path="fonts/Montserrat/MontserratBold700.ttf" id="MontserratBold700" embed="true"/>
	</assets>

	<!-- copies data/Employees.xml to output -->
	<assets path="assets/data" rename="data" embed="false"/>
	<assets path="assets/bitmaps" rename="bitmaps" embed="true"/>
	<assets path="assets/vector" rename="vector" embed="true"/>

	<!-- <config:android target-sdk-version="30"/>-->
	<!-- <config:android build-tools-version="30" />-->



</project>